 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1935px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: 13px 857px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 42px 570px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 1634px;
  margin: 79px 0 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2295px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 729px;
    margin-right: 657px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 90px;
    margin-right: 370px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 77px;
    margin-bottom: -648px;
    height: 1347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4467px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1345px;
    margin-right: 437px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: -1264px;
    height: 2579px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 11534px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 3516px;
    margin-right: 257px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 132px;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: -3477px;
    height: 6963px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4509px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 17px;
    margin-bottom: 17px;
    height: 4384px;
    margin-right: initial;
    margin-left: initial;
  }
}